.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.964844;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.903320;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.959473;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.898438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-ms-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-webkit-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.873600px;}
.ls2{letter-spacing:1.040000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.096000px;}
._3{margin-left:-4.036000px;}
._2{margin-left:-2.844000px;}
._1{margin-left:-1.044000px;}
._0{width:1.080000px;}
._6{width:2.662400px;}
._7{width:34.652800px;}
._5{width:38.640000px;}
.fc2{color:rgb(237,28,36);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,0,0);}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs7{font-size:41.600000px;}
.fs6{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.fs4{font-size:88.000000px;}
.fs3{font-size:96.000000px;}
.y19{bottom:23.300976px;}
.y2{bottom:24.462455px;}
.y3e{bottom:91.891103px;}
.y3d{bottom:116.269974px;}
.y3c{bottom:140.648844px;}
.y17{bottom:149.118587px;}
.y2a{bottom:155.972532px;}
.y29{bottom:180.351403px;}
.y3b{bottom:182.441020px;}
.y16{bottom:183.945545px;}
.y28{bottom:204.730273px;}
.y15{bottom:208.324415px;}
.y3a{bottom:217.267978px;}
.y39{bottom:241.646849px;}
.y14{bottom:243.151373px;}
.y27{bottom:246.522623px;}
.y26{bottom:270.901494px;}
.y38{bottom:275.312328px;}
.y13{bottom:277.978332px;}
.y12{bottom:302.357202px;}
.y25{bottom:305.728452px;}
.y11{bottom:337.184160px;}
.y37{bottom:339.162332px;}
.y24{bottom:340.555410px;}
.y36{bottom:363.539461px;}
.y23{bottom:364.932539px;}
.y10{bottom:372.011118px;}
.y22{bottom:389.311410px;}
.yf{bottom:396.389989px;}
.y35{bottom:398.366419px;}
.y21{bottom:413.690281px;}
.ye{bottom:420.768860px;}
.y34{bottom:422.745290px;}
.yd{bottom:445.147730px;}
.y20{bottom:448.517239px;}
.y33{bottom:456.412510px;}
.yc{bottom:485.778601px;}
.y18{bottom:495.413479px;}
.y2b{bottom:528.499089px;}
.yb{bottom:549.628605px;}
.ya{bottom:590.259475px;}
.y4f{bottom:602.454309px;}
.y4e{bottom:644.246659px;}
.y9{bottom:654.107738px;}
.y4d{bottom:668.625529px;}
.y8{bottom:695.900087px;}
.y4c{bottom:710.417879px;}
.y4b{bottom:734.796750px;}
.y7{bottom:737.692437px;}
.y4a{bottom:759.175620px;}
.y6{bottom:762.071308px;}
.y49{bottom:783.554491px;}
.y48{bottom:807.933362px;}
.y47{bottom:832.310491px;}
.y46{bottom:874.102841px;}
.y45{bottom:898.481711px;}
.y44{bottom:940.274061px;}
.y43{bottom:964.652932px;}
.y42{bottom:989.031803px;}
.y32{bottom:999.479890px;}
.y1f{bottom:1006.445282px;}
.y41{bottom:1013.410673px;}
.y5{bottom:1016.308276px;}
.y31{bottom:1041.271369px;}
.y1e{bottom:1048.237631px;}
.y40{bottom:1055.203023px;}
.y30{bottom:1065.651110px;}
.y4{bottom:1066.227322px;}
.y1d{bottom:1072.616502px;}
.y3f{bottom:1079.581894px;}
.y1c{bottom:1096.995373px;}
.y2f{bottom:1100.478068px;}
.y2e{bottom:1100.478939px;}
.y1b{bottom:1121.374243px;}
.y2d{bottom:1124.856939px;}
.y2c{bottom:1158.523985px;}
.y1a{bottom:1163.166593px;}
.y0{bottom:1226.779599px;}
.y3{bottom:1236.879417px;}
.y1{bottom:1271.183971px;}
.h1{height:0.870674px;}
.h2{height:26.525391px;}
.hf{height:28.203125px;}
.h9{height:29.472656px;}
.ha{height:29.667969px;}
.he{height:30.651562px;}
.h10{height:31.523438px;}
.hb{height:38.691406px;}
.h6{height:49.359375px;}
.h5{height:53.050781px;}
.h3{height:56.406250px;}
.h8{height:60.328125px;}
.h4{height:63.046875px;}
.h7{height:65.812500px;}
.hd{height:699.151184px;}
.hc{height:732.236794px;}
.h0{height:1269.442623px;}
.w1{width:831.493625px;}
.w0{width:956.000000px;}
.x1{left:-3.482696px;}
.x3{left:1.741348px;}
.x5{left:10.448087px;}
.x7{left:19.154827px;}
.x9{left:26.120219px;}
.xb{left:36.568306px;}
.xc{left:47.016393px;}
.xd{left:50.499089px;}
.xe{left:55.723133px;}
.x0{left:61.817851px;}
.x10{left:66.171220px;}
.x11{left:71.395264px;}
.x12{left:76.619308px;}
.x13{left:81.843352px;}
.x14{left:87.067395px;}
.x16{left:92.291439px;}
.x18{left:97.515483px;}
.x1a{left:102.739526px;}
.x1b{left:106.222222px;}
.x1d{left:111.446266px;}
.x1f{left:116.670310px;}
.x20{left:121.894353px;}
.x21{left:125.377049px;}
.x22{left:130.601093px;}
.x23{left:135.825137px;}
.x24{left:141.049180px;}
.x25{left:146.273224px;}
.x26{left:151.497268px;}
.x27{left:156.721311px;}
.x28{left:161.945355px;}
.x2a{left:167.169399px;}
.x2b{left:172.393443px;}
.x2c{left:177.617486px;}
.x2d{left:182.841530px;}
.x2e{left:188.065574px;}
.x2f{left:193.289617px;}
.x30{left:198.513661px;}
.xa{left:202.867031px;}
.x31{left:208.961749px;}
.x32{left:214.185792px;}
.x34{left:216.620197px;}
.x33{left:217.668488px;}
.x36{left:221.457661px;}
.x35{left:222.892532px;}
.x37{left:228.116576px;}
.x15{left:234.211293px;}
.xf{left:246.473865px;}
.x1e{left:320.620459px;}
.x4{left:373.092495px;}
.x6{left:400.607534px;}
.x8{left:409.316015px;}
.x29{left:525.016393px;}
.x17{left:628.429821px;}
.x1c{left:733.292051px;}
.x2{left:776.587184px;}
.x19{left:881.889974px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.668907pt;}
.ls2{letter-spacing:0.796318pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.901958pt;}
._3{margin-left:-3.090326pt;}
._2{margin-left:-2.177623pt;}
._1{margin-left:-0.799381pt;}
._0{width:0.826946pt;}
._6{width:2.038574pt;}
._7{width:26.533315pt;}
._5{width:29.586276pt;}
.fs0{font-size:27.564854pt;}
.fs5{font-size:30.627615pt;}
.fs7{font-size:31.852720pt;}
.fs6{font-size:42.878661pt;}
.fs2{font-size:55.129707pt;}
.fs1{font-size:61.255230pt;}
.fs4{font-size:67.380753pt;}
.fs3{font-size:73.506276pt;}
.y19{bottom:17.841333pt;}
.y2{bottom:18.730667pt;}
.y3e{bottom:70.360133pt;}
.y3d{bottom:89.026800pt;}
.y3c{bottom:107.693467pt;}
.y17{bottom:114.178667pt;}
.y2a{bottom:119.426667pt;}
.y29{bottom:138.093333pt;}
.y3b{bottom:139.693333pt;}
.y16{bottom:140.845333pt;}
.y28{bottom:156.760000pt;}
.y15{bottom:159.512000pt;}
.y3a{bottom:166.360000pt;}
.y39{bottom:185.026667pt;}
.y14{bottom:186.178667pt;}
.y27{bottom:188.760000pt;}
.y26{bottom:207.426667pt;}
.y38{bottom:210.804000pt;}
.y13{bottom:212.845333pt;}
.y12{bottom:231.512000pt;}
.y25{bottom:234.093333pt;}
.y11{bottom:258.178667pt;}
.y37{bottom:259.693333pt;}
.y24{bottom:260.760000pt;}
.y36{bottom:278.358667pt;}
.y23{bottom:279.425333pt;}
.y10{bottom:284.845333pt;}
.y22{bottom:298.092000pt;}
.yf{bottom:303.512000pt;}
.y35{bottom:305.025333pt;}
.y21{bottom:316.758667pt;}
.ye{bottom:322.178667pt;}
.y34{bottom:323.692000pt;}
.yd{bottom:340.845333pt;}
.y20{bottom:343.425333pt;}
.y33{bottom:349.470667pt;}
.yc{bottom:371.956000pt;}
.y18{bottom:379.333333pt;}
.y2b{bottom:404.666667pt;}
.yb{bottom:420.845333pt;}
.ya{bottom:451.956000pt;}
.y4f{bottom:461.293467pt;}
.y4e{bottom:493.293467pt;}
.y9{bottom:500.844000pt;}
.y4d{bottom:511.960133pt;}
.y8{bottom:532.844000pt;}
.y4c{bottom:543.960133pt;}
.y4b{bottom:562.626800pt;}
.y7{bottom:564.844000pt;}
.y4a{bottom:581.293467pt;}
.y6{bottom:583.510667pt;}
.y49{bottom:599.960133pt;}
.y48{bottom:618.626800pt;}
.y47{bottom:637.292133pt;}
.y46{bottom:669.292133pt;}
.y45{bottom:687.958800pt;}
.y44{bottom:719.958800pt;}
.y43{bottom:738.625467pt;}
.y42{bottom:757.292133pt;}
.y32{bottom:765.292133pt;}
.y1f{bottom:770.625467pt;}
.y41{bottom:775.958800pt;}
.y5{bottom:778.177467pt;}
.y31{bottom:797.291467pt;}
.y1e{bottom:802.625467pt;}
.y40{bottom:807.958800pt;}
.y30{bottom:815.958800pt;}
.y4{bottom:816.400000pt;}
.y1d{bottom:821.292133pt;}
.y3f{bottom:826.625467pt;}
.y1c{bottom:839.958800pt;}
.y2f{bottom:842.625467pt;}
.y2e{bottom:842.626133pt;}
.y1b{bottom:858.625467pt;}
.y2d{bottom:861.292133pt;}
.y2c{bottom:887.070667pt;}
.y1a{bottom:890.625467pt;}
.y0{bottom:939.333333pt;}
.y3{bottom:947.066667pt;}
.y1{bottom:973.333333pt;}
.h1{height:0.666667pt;}
.h2{height:20.310236pt;}
.hf{height:21.594861pt;}
.h9{height:22.566929pt;}
.ha{height:22.716478pt;}
.he{height:23.469606pt;}
.h10{height:24.137193pt;}
.hb{height:29.625637pt;}
.h6{height:37.793998pt;}
.h5{height:40.620473pt;}
.h3{height:43.189723pt;}
.h8{height:46.192665pt;}
.h4{height:48.274385pt;}
.h7{height:50.391998pt;}
.hd{height:535.333333pt;}
.hc{height:560.666667pt;}
.h0{height:972.000000pt;}
.w1{width:636.666667pt;}
.w0{width:732.000000pt;}
.x1{left:-2.666667pt;}
.x3{left:1.333333pt;}
.x5{left:8.000000pt;}
.x7{left:14.666667pt;}
.x9{left:20.000000pt;}
.xb{left:28.000000pt;}
.xc{left:36.000000pt;}
.xd{left:38.666667pt;}
.xe{left:42.666667pt;}
.x0{left:47.333333pt;}
.x10{left:50.666667pt;}
.x11{left:54.666667pt;}
.x12{left:58.666667pt;}
.x13{left:62.666667pt;}
.x14{left:66.666667pt;}
.x16{left:70.666667pt;}
.x18{left:74.666667pt;}
.x1a{left:78.666667pt;}
.x1b{left:81.333333pt;}
.x1d{left:85.333333pt;}
.x1f{left:89.333333pt;}
.x20{left:93.333333pt;}
.x21{left:96.000000pt;}
.x22{left:100.000000pt;}
.x23{left:104.000000pt;}
.x24{left:108.000000pt;}
.x25{left:112.000000pt;}
.x26{left:116.000000pt;}
.x27{left:120.000000pt;}
.x28{left:124.000000pt;}
.x2a{left:128.000000pt;}
.x2b{left:132.000000pt;}
.x2c{left:136.000000pt;}
.x2d{left:140.000000pt;}
.x2e{left:144.000000pt;}
.x2f{left:148.000000pt;}
.x30{left:152.000000pt;}
.xa{left:155.333333pt;}
.x31{left:160.000000pt;}
.x32{left:164.000000pt;}
.x34{left:165.864000pt;}
.x33{left:166.666667pt;}
.x36{left:169.568000pt;}
.x35{left:170.666667pt;}
.x37{left:174.666667pt;}
.x15{left:179.333333pt;}
.xf{left:188.722667pt;}
.x1e{left:245.496000pt;}
.x4{left:285.673333pt;}
.x6{left:306.741333pt;}
.x8{left:313.409333pt;}
.x29{left:402.000000pt;}
.x17{left:481.182667pt;}
.x1c{left:561.474667pt;}
.x2{left:594.625333pt;}
.x19{left:675.254667pt;}
}
